; PT_LABEL.INI

[settings]

;**************************************************************************
; Devmode Overrides
; These only override the initial default values
; Once the driver is initialized these values will then have no effect

; Cartridge Type default
; 	possible values:
; 	0 = 1-Color;  1 = 3-Color;  2 = 4-Color;  3 = 6-Color
;CartridgeType = 1

; Resolution default
; 	0=Quality 1 ..... 5=Quality 6
Resolution = 1

; Saturation default
; 	0 to 100 possible
;Saturation = 50

****************************************************************************


; BLOOM COMPENSATION 
; #Black pixels to remove 
BloomComp = 2


; Override for ink capacity values (in M)
;ColorSpits = 515
ColorSpits = 463
BlackSpits = 400
PigBlackSpits = 600


; Override values for left and top offset,  default values
; are TopMarginOffset=0, and LeftMarginOffset = -190
TopMarginOffset = 0
;LeftMarginOffset = -190
LeftMarginOffset = -100
LeftMarginOffset_Q4 = -116
LeftMarginOffset_K_Adder = 40


;Media and Quality Overrides, the following values are accepted
; Media: 1= MT_PLAIN,2=MT_COATED,3=MT_GLOSSY, 4=MT_TRANSPARENCY,
;       5=MT_IRON_ON_TRANSFER,6=MT_GREETING_CARD,7=MT_GLOSSY1,8=MT_GLOSSY2,9=MT_GLOSSY3,
; Quality: 1= PQ_QUICK_PRINT,2=PQ_NORMAL,3=PQ_BETTER, 4=PQ_BEST,5=PQ_AUTOMATIC

;NormalMediaType = 1 
;NormalQualityType = 2
;BetterMediaType = 1
;BetterQualityType = 5 
;BestMediaType = 1
;BestQualityType = 5
;PresentationMediaType = 1
;PresentationQualityType = 5
;Photo2400MediaType = 2
;Photo2400QualityType = 3
;Ultra4800MediaType = 2
;Ultra4800QualityType = 4


; DEBUGGING
;
; ***NOTE: for debugging to work with the "_u" driver you must also place this .INI file at C:\
;
; turn debugging ON (1) or OFF (0) -- default is OFF if not specified
DebugOn = 0

; AMOUNT OF DEBUG INFO
; LEVEL = 0 through 6  (lower numbers give more debug info)
; 0 = DBGLVL_ZERO
; 1 = DBGLVL_TRACE 
; 2 = DBGLVL_DUMP
; 3 = DBGLVL_INFORM (default if not specified)
; 4 = DBGLVL_WARNING
; 5 = DBGLVL_ERROR
; 6 = DBGLVL_FATAL
DebugThreshold = 3



; Number of passes override
;For 600x600 NumPasses can be:   1,2,3,4,6,8,12,16 
; (Slot1 is Color and Slot2 is Black)
; NOTE: this only works for Quality 1 Color+Black
;Slot1NumPassesOverride=16
;Slot2NumPassesOverride=16


; Amount of image sharpening
; 0 = off
; 1-10 = increasing sharpening levels
; 11 = automatic
; 12 = off
SharpenLevel = 0


; Bypass the alignment required warning?
; 0 = don't bypass the warning (DEFAULT)  1= bypass the warning
; NOTES: 
;	1. This only works if cartridge setting is set to Color only or Black only
;	2. USE AT YOUR OWN RISK - BYPASSING ALIGNMENT MAY NOT PROVIDE OPTIMUM PRINT QUALITY
;	   (for best print quality you should align after changing cartridges).
; 	3. The warning will still show up after changing the cartridge, but you can Cancel.  The warning will not be given when printing.
;BypassAlignWarning=1



; Present the label after printing every label?
; Only available on LX810
;   1 = Present after every label (e.g. for cutter application)   
;   0 = Present only after period of inactivity (DEFAULT)
; NOTE: only affects outcome when "Rewinder" is set to NO
PresentEveryLabel=0


; Set this value to non-zero to allow printing on a plain paper sheet
; This will allow the loop sensor to be ignored
; You must remove the label stock and then send a print.  The printer will allow you to feed in a sheet of paper.
; For normal label stock printing this value must be set to zero.
PaperSheet = 0


; This value sets the delay before presenting the label after no activity
; Units are 0.1 seconds (e.g. value of 10 will cause a delay of 1 second before presenting the label)
; This only applies when the printer output mode is "Present after no activity"
PresentDelay = 10


; This value sets the behavior of the horizontal scan.  This scan attempts to keep the left margin consistent
; even if the label moves horizontally.
; 0 = disable horizontal scan
; 1 = enable scan at the end of each print (fast but may not be as accurate - if printing is full bleed or too close the the
;	edge of the label then it may scan at the beginning of the next label).
;      NOTE: when Output mode is set to Present or Cut then it will always scan at the beginning of the first label
; 2 = enable scan at beginning of each print (slower but might be more accurate)
; 255 = no change from previously used setting
HorizontalScan=1

; Extra maintenance
; 0 = Idle Time maintenance
; 1 = Job Start (uncap) maintenance
; 2 = Threshold maintenance
; 3 = POR maintenance
; 4 = Single wipe only (no spits)
; 5 = Install maintenance
;
; You can specify that extra maintenance be done at the beginning of each print with this setting
; This can be utilized if the prints tend to be light at the beginning of the print
;
;ExtraMaintenance = 1


; Output mode - for LX400
; 0 = do not present the label
; 1 = Present after no activity (using PresentDelay value)
; 2 = Present every label
; 3 = Cut after no activity (using PresentDelay value)
; 4 = Cut every label
; 5 = No change in output mode (this is the default value)
OutputMode=5


; Flash frequency - for LX400
; Number of times per second to blink the LED 
; (starts at beginning of RIP and stops when data starts getting sent to printer)
; Purpose: indicates that data is being ripped and printer is waiting
LEDFlashFrequency=0
